# translation of plasma_runner_calculatorrunner.po to Swedish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_runner_calculatorrunner\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-08-06 06:18+0200\n"
"PO-Revision-Date: 2009-04-04 20:45+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: calculatorrunner.cpp:37
msgid ""
"Calculates the value of :q: when :q: is made up of numbers and mathematical "
"symbols such as +, -, /, * and ^."
msgstr ""
"Beräknar värdet av :q: när :q: består av tal och matematiska symboler som +, "
"-, /, * och ^."
